#menu1, #menu1 ul{
margin:0;
padding:0;
line-height:34px;
list-style-type:none;
list-style-position:outside;
position:relative;
z-index:200;
}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul{
position:absolute;
top:38px;
margin-left:-1px;
display:none;padding:0px;
}
#menu1 li{
float:left;
position:relative;
padding:5px 12px 0px 12px;
}
#menu1 li:hover{background:#CC1A1A;}
#menu1 li ul{margin-left:-12px;}
#menu1 a:link, #menu1 a:active, #menu1 a:visited{display:block;font-family:Century Gothic, Arial;font-size:14px;text-decoration:none;text-align:left;color:#CC1A1A;font-weight:bold;}
#menu1 a:hover{color:#FFF;}
#menu1 li:hover a{color:#FFF;}
#menu1 li li{background:#F5F5F5;border-bottom:1px solid #333;padding:0;height:36px;box-shadow:2px 2px 5px #000;}
#menu1 li li a{float:left;width:230px;line-height:36px;padding-left:12px;}
#menu1 li:hover ul a{color:#CC1A1A;}
#menu1 li:hover ul a:hover{color:#FFF;}
#menu1 ul ul{top:auto;}
#menu1 li ul ul{left:216px;margin:0 0 0 25px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{background:url('images_main/bg-menu11.png') left bottom no-repeat;}
.MenuNavParent12{background:url('images_main/bg-menu12.png') right center no-repeat;}